@import "../base/variable.scss";
@import "../base/mixins.scss";

.submit_listing_section{
    padding:80px 0px;
    position: relative;
    overflow: hidden;
    &.el{
        padding: 150px 0;
    }
    .submit_listing_area{
        position: relative;
        .header_area{
            padding-bottom: 60px;
            position: relative;
            h1{
                position: relative;
                z-index: 1;
                font-size: 56px;
                font-weight: 400;
                text-align: center;
                padding-bottom: 23px;
            }
            p{
                position: relative;
                z-index: 1;
                font-size: 18px;
                font-weight: 500;
                line-height: 21px;
                text-align: center;
                color: $offfspra2;
            }
            .header_image1{
                position:absolute;
                z-index: 0;
                top: -60px;
                right: -45px;
            }
        }
        .form_step1{
            .box_area{
                position: relative;
                overflow: hidden;
                .top_bar{
                    margin-top: 10px;
                    margin-bottom: 20px;
                    position: relative;
                    z-index: 2;
                    .line_bar{
                        height: 6px;
                        background-color: $border_line;
                        position: relative;
                        .bar_inn{
                            background-color: $primary-color;
                            position: absolute;
                            top: 0;
                            height: 6px;
                            z-index: 1;
                        }
                    }
                    .bar_wrap{
                        position: absolute;
                        top: -10px;
                        left: 0;
                        display: flex;
                        justify-content: space-between;
                        width: 100%;
                        .bar_circle{
                            height: 25px;
                            width: 25px;
                            background-color: $border_line;
                            position: absolute;
                            top: 0;
                            &.circle_1{
                                left: 0;
                                top:0px;
                                background-color: $primary-color;
                                border-radius: 50%;
                            }
                            &.circle_2{
                                left: 24%;
                                border-radius: 50%;
                                top:0px;
                            }
                            &.circle_3{
                                right: 48%;
                                border-radius: 50%;
                                top:0px;
                            }
                            &.circle_4{
                                right: 24%;
                                border-radius: 50%;
                                top:0px;
                            }
                            &.circle_5{
                                right: 0;
                                border-radius: 50%;
                                top:0px;
                            }
                        }
                    }
                }
                .top_bar_name{
                    padding-bottom: 60px;
                    display: flex;
                    justify-content: space-between;
                    font-size: 14px;
                    font-weight: 500;
                    position: relative;
                    z-index: 2;
                    
                }
                .form-group{
                    label{
                        font-size: 14px;
                        font-weight: 500;
                    }
                    .form-control{
                        font-size: 14px;
                        font-weight: 500;
                        padding: 0 15px;
                        &.padding{
                            margin-left:35px;
                        }
                    }
                    .form-select{
                        font-size: 14px;
                        padding-left: 15px;
                        padding-right: 40px;
                        font-weight: 500;
                    }
                    textarea{
                        border-radius: 5px;
                        padding: 10px 15px !important;
                        font-size: 14px;
                        font-weight: 500;
                        &.plcholder{
                            margin-bottom: 40px;
                            &::placeholder{
                            color: $golden;
                            }
                        }
                    }
                }
                h4{
                    font-size: 18px;
                    font-weight: 500;
                    padding-top: 20px;
                    padding-bottom: 20px;
                }
                .heading_area{
                    @include clearfix();
                    padding-top: 20px;
                    padding-bottom: 20px; 
                    .left{
                        float: left;
                        h5{
                            font-size: 24px;
                            font-weight: 500;
                        }
                    }
                    .right{
                        float: right;
                        p{
                            font-size: 14px;
                            font-weight: 500;
                            color: $primary-color;
                        }
                    }
                }
                .ragistration_heading{
                    h5{
                        font-size: 24px;
                        font-weight: 400;
                        border-top: 1px solid $border_line;
                        padding-top:40px;
                        padding-bottom: 30px;
                    }
                }
                h6{
                    font-size: 18px;
                    font-weight: 500;
                    padding-bottom: 20px;
                }
                .content{
                    @include clearfix();
                    p{
                        font-size: 14px;
                        font-weight: 500;
                        line-height: 20px;
                        color: $offfspra2;
                    }
                    .left{
                        width: 17px;
                        float: left;
                    }
                    .right{
                        width: calc(100% - 17px);
                        padding-left: 20px;
                        float: left;
                    }
                }
                .contents{
                    @include clearfix();
                    padding-top: 15px;
                    .left{
                        width: 17px;
                        float: left;
                        i{
                            color: $offfspra2; 
                        }
                    }
                    .right{
                        width: calc(100% - 17px);
                        padding-left: 20px;
                        float: left;
                        p{
                            font-size: 14px;
                            font-weight: 500;
                            line-height: 20px;
                            color: $offfspra2; 
                        }
                    }
                }
                .button{
                    @include clearfix();
                    position: relative;
                    z-index: 2;
                    padding-top: 60px;
                    .left{
                        float: left;
                        ul{
                            li{
                                display: inline-block;
                                margin-right: 20px;
                                a{
                                    &.back{
                                        color:$black;
                                        background-color: $white;
                                        border: 1px solid $black;
                                        i{
                                            font-size: 15px;
                                        }
                                    }
                                }
                                &:last-child{
                                    margin-right: 0px;
                                }
                            }
                        }
                    }
                    .right{
                        float: right;
                    }
                }
            }
        }
        .form_step2{
            .box_area{
                position: relative;
                z-index:1;
                .top_bar{
                    margin-top: 10px;
                    margin-bottom: 20px;
                    position: relative;
                    .line_bar{
                        height: 6px;
                        background-color: $border_line;
                        position: relative;
                        .bar_inn{
                            background-color: $primary-color;
                            position: absolute;
                            top: 0;
                            height: 6px;
                            z-index: 1;
                        }
                    }
                    .bar_wrap{
                        position: absolute;
                        top: -10px;
                        left: 0;
                        display: flex;
                        justify-content: space-between;
                        width: 100%;
                        .bar_circle{
                            height: 25px;
                            width: 25px;
                            background-color: $border_line;
                            position: absolute;
                            top: 0;
                            z-index: 2;
                            &.circle_1{
                                left: 0;
                                top:0px;
                                background-color: $primary-color;
                                border-radius: 50%;
                            }
                            &.circle_2{
                                left: 24%;
                                border-radius: 50%;
                                top:0px;
                                background-color: $primary-color;
                            }
                            &.circle_3{
                                right: 48%;
                                border-radius: 50%;
                                top:0px;
                            }
                            &.circle_4{
                                right: 24%;
                                border-radius: 50%;
                                top:0px;
                            }
                            &.circle_5{
                                right: 0;
                                border-radius: 50%;
                                top:0px;
                            }
                        }
                    }
                }
                .top_bar_name{
                    padding-bottom: 20px;
                    display: flex;
                    justify-content: space-between;
                    font-size: 14px;
                    font-weight: 500;
                }
                .heading{
                    padding-top: 40px;
                    text-align: unset;
                    padding-bottom: unset;
                    p{
                        font-size: 24px;
                        font-weight: 500;
                    }
                    h6{
                        font-size: 14px;
                        font-weight: 500;
                        color: $offfspra2;
                        padding-top: 15px;
                        padding-bottom: 15px;
                    }
                }
                .icon_add{
                    position: relative;
                    z-index: 0;
                    @include clearfix();
                    border:1px solid $offfspra2;
                    text-align: center;
                    margin: 0 auto;
                    border-radius: 5px;
                    overflow: hidden;
                    width: 100%;
                    height: 130px;
                    label{
                        padding-bottom: 0;
                        .add {
                            position: absolute;
                            left: 0;
                            right: 0;
                            width: 100%;
                            top: 30%;
                            i{
                                font-size: 20px;
                                color:$offfspra2;
                            }
                            h5{
                                font-size: 14px;
                                font-weight: 500;
                                color: $primary-color;
                                padding-top: 5px;
                                opacity: 0;
                            }
                        }
                    }
                    
                    margin-top: 20px;
                    &:hover{
                        @include transition(0.3s ease);
                        border-color:$primary-color;
                        .add {
                            i{
                                color:$black; 
                                @include transition(0.3s ease);
                            }
                            h5{
                                opacity: 1;
                                @include transition(0.3s ease);
                            }
                        }
                    }
                    &.active{
                        border-color: $primary-color;
                        .add {
                            i{
                                color: $black;
                            }
                            h5{
                                opacity: 1;
                            }
                        }
                    }
                    .img_area{
                        position: absolute;
                        top: 0;
                        left: 0;
                        right: 0;
                        .inner_img{
                            width: 100%;
                            height: 100%;
                            img{
                                width: 100%;
                                height: 100%;
                                object-fit: cover;
                            }
                        }
                        .arrow_icon{
                            position: absolute;
                            z-index: 1;
                            top:55px;
                            left:0;
                            right:0;
                            bottom: 0;
                            i{
                                color: $white;
                                font-size: 23px;
                                text-align: center;
                                margin: 0 auto;
                            }
                        }
                        .cross_icon{
                            position: absolute;
                            z-index: 1;
                            top:0px;
                            right: 0px;
                            padding-top: 3px;
                            padding-right:3px;
                            i{
                                color:$white;
                                border-radius: 5px;
                                border: 1px solid transparent;
                                background-color: rgba($color: $input, $alpha: 0.4);
                                width: 26px;
                                height: 26px;
                                line-height: 26px;
                               
                            }
                        }
                    }
                }
                .button_area{
                    padding-top: 50px;
                    @include clearfix();
                    .left{
                        float:left;
                        ul{
                            li{
                                display: inline-block;
                                margin-right: 20px;
                                a{
                                    &.back{
                                        color:$black;
                                        background-color: $white;
                                        border: 1px solid $black;
                                        i{
                                            font-size: 15px;
                                        }
                                    }
                                }
                                &:last-child{
                                    margin-right: 0px;
                                }
                            }
                        }
                    }
                    .right{
                        float:right;
                    }
                }
            }
        }
        .form_step3{
            .box_area{
                position: relative;
                z-index:1;
                .top_bar{
                    margin-top: 10px;
                    margin-bottom: 20px;
                    position: relative;
                    .line_bar{
                        height: 6px;
                        background-color: $input;
                        position: relative;
                        .bar_inn{
                            background-color: $primary-color;
                            position: absolute;
                            top: 0;
                            height: 6px;
                            z-index: 1;
                        }
                    }
                    .bar_wrap{
                        position: absolute;
                        top: -10px;
                        left: 0;
                        display: flex;
                        justify-content: space-between;
                        width: 100%;
                        .bar_circle{
                            height: 25px;
                            width: 25px;
                            background-color: $input;
                            position: absolute;
                            top: 0;
                            z-index: 2;
                            &.circle_1{
                                left: 0;
                                top:0px;
                                background-color: $primary-color;
                                border-radius: 50%;
                            }
                            &.circle_2{
                                left: 25%;
                                border-radius: 50%;
                                top:0px;
                                background-color: $primary-color;
                            }
                            &.circle_3{
                                right: 48%;
                                border-radius: 50%;
                                top:0px;
                                background-color: $primary-color;
                            }
                            &.circle_4{
                                right: 24%;
                                border-radius: 50%;
                                top:0px;
                            }
                            &.circle_5{
                                right: 0;
                                border-radius: 50%;
                                top:0px;
                            }
                        }
                    }
                }
                .top_bar_name{
                    padding-bottom: 60px;
                    display: flex;
                    justify-content: space-between;
                    font-size: 14px;
                    font-weight: 500;
                }
                .back_icon{
                    padding-top: 30px;
                    padding-bottom: 35px;
                    a{
                        color: $primary-color;
                        display: flex;
                        i{
                            line-height: 27px;
                        }
                        p{
                            padding-left: 20px;
                            font-size: 14px;
                            font-weight: 500;
                        }
                    }
                }
                .header{
                    h6{
                        font-size: 24px;
                        font-weight: 500;
                    }
                    .content{
                        padding-top: 20px;
                        p{
                            font-size: 14px;
                            font-weight: 500;
                            color: $offfspra2;
                        }
                    }
                }
                .form_area{
                    &.padding{
                        padding-top: 60px;
                        border-top: 1px solid $border_line;
                        margin-top: 0px;
                    }
                    margin-top: 100px;
                    .form-group{
                        label{
                            font-size: 24px;
                            font-weight: 500;
                        }
                    }
                }
                .table{
                    border-collapse: collapse;
                    margin-top: 25px;
                    &.top_space{
                        margin-top: 45px;
                    } 
                    thead{
                        position: relative;
                        &::after
                        {
                            line-height: 20px;
                            content: "";
                            color:$white;
                            display: inline-block;
                        }
                        tr{
                            border: 0;
                            border-color:transparent;
                            border-width: 0;
                            th{
                                
                                border: 0;
                                border-color:transparent;
                                border-width: 0;
                                background-color: $table_th;
                                line-height:40px;
                                margin-bottom: 20px;
                                font-size: 14px;
                                font-weight: 500;
                                @include clearfix();
                                &:first-child{
                                    border-radius: 5px;
                                    border-top-right-radius: 0;
                                    border-bottom-right-radius: 0;
                                }
                                &:nth-child(5){
                                    border-radius: 5px;
                                    border-top-left-radius: 0;
                                    border-bottom-left-radius: 0;
                                }
                                &:last-child{
                                    background-color: $table_th;
                                }
                            }
                        }
                    }
                    tbody{
                            border: 0;
                            border-color:transparent;
                            border-width: 0;
                        
                        tr{
                            position: relative;
                            td{
                                line-height: 40px;
                                font-size: 14px;
                                font-weight: 500;
                                background-color: $input;
                                &:first-child{
                                    border-radius: 5px;
                                    border-top-right-radius: 0;
                                    border-bottom-right-radius: 0;
                                }
                                &:nth-child(5){
                                    border-radius: 5px;
                                    border-top-left-radius: 5;
                                    border-bottom-left-radius: 5;
                                }
                                &:last-child{
                                    background-color: $input;
                                }
                                a{
                                    i{
                                        color: $white;
                                        font-size: 14px;
                                        font-weight: 500;
                                        background-color: $primary-color;
                                        width: 40px;
                                        height: 40px;
                                        margin: 0 auto;
                                        text-align: center;
                                        line-height: 40px;
                                        border-radius: 5px;
                                    }
                                }
                                &.color{
                                    background-color: $input;
                                }
                            }
                        }
                    }
                } 
                .icon_ad{
                    @include clearfix();
                    border:1px solid $black;
                    padding:10px 0;
                    text-align: center;
                    margin: 0 auto;
                    border-radius: 5px;
                    label{
                        padding-bottom: 0;
                        h5{
                            font-size: 14px;
                            font-weight: 500;
                            a{
                                color: $black;
                                i{
                                    padding-right: 5px;
                                }
                            }
                        }
                    }
                    margin-bottom: 60px;
                    margin-top: 60px;
                    &.bottom_space{
                        margin-bottom: 30px;
                    }
                }
                .button_area{
                    border-top: 1px solid $border_line;
                    padding-top: 60px;
                    padding-bottom: 150px;
                    @include clearfix();
                    .left{
                        float:left;
                        ul{
                            li{
                                display: inline-block;
                                margin-right: 20px;
                                a{
                                    &.back{
                                        color:$black;
                                        background-color: $white;
                                        border: 1px solid $black;
                                        i{
                                            font-size: 15px;
                                        }
                                    }
                                }
                                &:last-child{
                                    margin-right: 0px;
                                }
                            }
                        }
                    }
                    .right{
                        float:right;
                    }
                }
            }
        }
        .form_step4{
            .box_area{
                position: relative;
                z-index:1;
                .top_bar{
                    margin-top: 10px;
                    margin-bottom: 20px;
                    position: relative;
                    .line_bar{
                        height: 6px;
                        background-color: $input;
                        position: relative;
                        .bar_inn{
                            background-color: $primary-color;
                            position: absolute;
                            top: 0;
                            height: 6px;
                            z-index: 1;
                        }
                    }
                    .bar_wrap{
                        position: absolute;
                        top: -10px;
                        left: 0;
                        display: flex;
                        justify-content: space-between;
                        width: 100%;
                        .bar_circle{
                            height: 25px;
                            width: 25px;
                            background-color: $input;
                            position: absolute;
                            top: 0;
                            z-index: 2;
                            &.circle_1{
                                left: 0;
                                top:0px;
                                background-color: $primary-color;
                                border-radius: 50%;
                            }
                            &.circle_2{
                                left: 24%;
                                border-radius: 50%;
                                top:0px;
                                background-color: $primary-color;
                            }
                            &.circle_3{
                                right: 48%;
                                border-radius: 50%;
                                top:0px;
                                background-color: $primary-color;
                            }
                            &.circle_4{
                                right: 24%;
                                border-radius: 50%;
                                top:0px;
                                background-color: $primary-color;
                            }
                            &.circle_5{
                                right: 0;
                                border-radius: 50%;
                                top:0px;
                                background-color: $input;
                            }
                        }
                    }
                }
                .top_bar_name{
                    padding-bottom: 60px;
                    display: flex;
                    justify-content: space-between;
                    font-size: 14px;
                    font-weight: 500;
                }
                .pedigree_area{
                     .head{
                         padding: 40px 0;
                         h6{
                             font-size: 24px;
                             font-weight: 500;
                         }
                         p{
                             padding-top: 20px;
                             font-size: 14px;
                         }
                     }
                     .pedigree_inner_area{
                        @include clearfix();
                        padding-top: 40px;
                        .one_third{
                            float: left;
                            width: 25%;
                            @include clearfix();
                            padding: 0 15px;
                            &:last-child{
                                margin-right: 0;
                            }
                            &.form_first_boxes{
                                .list_area{
                                    .list_inner_side{
                                        .gread_grand_parent{
                                            height: 850px;
                                            &:nth-of-type(1){
                                                margin-top: 365px;
                                            }
                                            &:nth-last-of-type(1){
                                                margin-bottom: 365px;
                                            }
                                            margin: 230px 0px;
                                            &:before{
                                                display: none;
                                            }
                                        }
                                    }
                                }
                            }
                            &.form_second_boxes{
                                .list_area{
                                    .list_inner_side{
                                        .gread_grand_parent{
                                            height: 467px;
                                            &:nth-of-type(1){
                                                margin-top: 170px;
                                            }
                                            &:nth-last-of-type(1){
                                                margin-bottom: 170px;
                                            }
                                            margin: 306px 0px;
                                        }
                                    }
                                }
                            }
                            &.form_third_boxes{
                                .list_area{
                                    .list_inner_side{
                                        .gread_grand_parent{
                                            height: 274px;
                                            &:nth-of-type(1){
                                                margin-top: 69px;
                                            }
                                            &:nth-last-of-type(1){
                                                margin-bottom: 69px;
                                            }
                                            margin: 115px 0px;
                                        }
                                    }
                                }
                            }
                            &.form_forth_boxes{
                                .list_area{
                                    .list_inner_side{
                                        .gread_grand_parent{
                                            margin-top: 20px;
                                            height: 175px;
                                            &:nth-of-type(1){
                                                margin-top: 20px;
                                            }
                                            &:nth-last-of-type(1){
                                                margin-bottom: 20px;
                                            }
                                            .outer_group{
                                                .form-group{
                                                    &:after{
                                                        display: none;
                                                    }
                                                }
                                            }
                                        }
                                    }
                                }
                            }
                            .name{
                                padding-bottom: 15px;
                                p{
                                    font-weight: 600;
                                    font-size: 13px;
                                }
                            }
                            .list_area{
                                border: 1px solid $border_line;
                                border-radius: 5px;
                                padding-left: 20px;
                                padding-right: 20px;
                                .gread_grand_parent{
                                    position: relative;
                                    .form-group{
                                        margin-bottom: 0;
                                        .form-control{
                                            height: 50px;
                                        }
                                    }
                                    .outer_group{
                                        position: absolute;
                                        left: 0;
                                        &:nth-of-type(1){
                                            top: 0;
                                        }
                                        &:nth-last-of-type(1){
                                            bottom: 0;
                                        }
                                        .form-group{
                                            position: relative;
                                            margin-bottom: 0;
                                            &:after{
                                                position: absolute;
                                                content: '';
                                                top: 50%;
                                                right: 0;
                                                height: 1px;
                                                width: 21px;
                                                background-color: $black;
                                                margin-right: -21px;
                                            }
                                        }
                                        .form-check{
                                            &.form-switch{
                                                margin: 5px 0px 0px 0px;
                                                .form-check-label{
                                                    padding: 0;
                                                    font-size: 14px;
                                                }
                                            }
                                        }
                                    }
                                    &:before{
                                        position: absolute;
                                        content: '';
                                        height: calc(100% - 77px);
                                        top: 0;
                                        margin-top: 25px;
                                        left: 0;
                                        width: 30px;
                                        border: 1px solid $black;
                                        border-right: 0;
                                        margin-left: -51px;
                                    }
                                }
                            }
                         }
                     }
                }
                .generation_type_wrap{
                    padding-top: 40px;
                    padding-left: 50px;
                    padding-right: 50px;
                    .generation_type{
                        border-top: 1px solid $border_line;
                        border-bottom: 1px solid $border_line;
                        padding: 60px 0;
                        text-align: center;
                        margin: 0 auto;
                    }
                }
                .button_area{
                    padding-top: 50px;
                    @include clearfix();
                    .left{
                        float:left;
                        ul{
                            li{
                                display: inline-block;
                                margin-right: 20px;
                                a{
                                    &.back{
                                        color:$black;
                                        background-color: $white;
                                        border: 1px solid $black;
                                        i{
                                            font-size: 15px;
                                        }
                                    }
                                }
                                &:last-child{
                                    margin-right: 0px;
                                }
                            }
                        }
                    }
                    .right{
                        float:right;
                    }
                }
            }
        }
        .form_step5{
            .box_area{
                position: relative;
                z-index:1;
                .top_bar{
                    margin-top: 10px;
                    margin-bottom: 20px;
                    position: relative;
                    .line_bar{
                        height: 6px;
                        background-color: $input;
                        position: relative;
                        .bar_inn{
                            background-color: $primary-color;
                            position: absolute;
                            top: 0;
                            height: 6px;
                            z-index: 1;
                        }
                    }
                    .bar_wrap{
                        position: absolute;
                        top: -10px;
                        left: 0;
                        display: flex;
                        justify-content: space-between;
                        width: 100%;
                        .bar_circle{
                            height: 25px;
                            width: 25px;
                            background-color: $input;
                            position: absolute;
                            top: 0;
                            z-index: 2;
                            &.circle_1{
                                left: 0;
                                top:0px;
                                background-color: $primary-color;
                                border-radius: 50%;
                            }
                            &.circle_2{
                                left: 24%;
                                border-radius: 50%;
                                top:0px;
                                background-color: $primary-color;
                            }
                            &.circle_3{
                                right: 48%;
                                border-radius: 50%;
                                top:0px;
                                background-color: $primary-color;
                            }
                            &.circle_4{
                                right: 24%;
                                border-radius: 50%;
                                top:0px;
                                background-color: $primary-color;
                            }
                            &.circle_5{
                                right: 0;
                                border-radius: 50%;
                                top:0px;
                                background-color: $primary-color;
                            }
                        }
                    }
                }
                .top_bar_name{
                    padding-bottom: 60px;
                    display: flex;
                    justify-content: space-between;
                    font-size: 14px;
                    font-weight: 500;
                }
                .button_area{
                    padding-top: 50px;
                    @include clearfix();
                    .left{
                        float:left;
                        a{
                            &.back{
                                color:$black;
                                background-color: $white;
                                border: 1px solid $black;
                            }
                        }
                    }
                    .right{
                        float:right;
                    }
                }
            }
        }
    }
    .image_2{
        position: absolute;
        left:0;
        bottom: 120px;
    }
    .image_3{
        position: absolute;
        right:40px;
        top: 200px;
    }
}

/* Extra Huge large desktops */
@media (min-width: 3891px) and (max-width: 5120px) {}

/* Extra Huge large desktops */
@media (min-width: 3831px) and (max-width: 3891px) {}

/* Extra Huge large desktops */
@media (min-width: 2840px) and (max-width: 3831px) {}

/* Extra Huge large desktops */
@media (min-width: 2560px) and (max-width: 3850px) {}

/* Extra Huge large desktops */
@media (min-width: 1921px) and (max-width: 2560px) {}

/* Extra Huge large desktops */
@media (min-width: 1920px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1680px) and (max-width: 1919px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1600px) and (max-width: 1679px){
    
}

/* Extra large desktops and mac laptops*/
@media (min-width: 1400px) and (max-width: 1599px){
    
}

@media (min-width: 1200px) and (max-width: 1399px){
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .submit_listing_section{    
        .submit_listing_area{
            .form_step3{
                .box_area{
                    .table{
                        thead{
                            tr{ 
                                th{
                                    white-space: nowrap;
                                    padding: 15px;
                                }
                            }
                        }
                        tbody{ 
                            tr{ 
                                td{
                                    padding-left: 15px;
                                }
                            }
                        }
                    }
                }
            }
        }
    }
}

/* Landscape tablets and ipad */
@media (min-width: 768px) and (max-width: 991px) {
    .submit_listing_section{
        padding: 60px 0;
        .submit_listing_area{
            .form_step3{           
                .box_area{
                    .table{
                        margin-top: 45px;
                        &.top_space{
                            margin-top: 40px;
                        }
                    }
                }
            }
        }
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 576px) and (max-width: 767px) {
    .submit_listing_section{    
        padding: 60px 10px;
        .submit_listing_area{
            .header_area{
                h1{
                    font-size: 50px;
                }
            }
            .form_step3{
                .box_area{
                    .top_bar_name{
                        padding-bottom: 30px;
                    }
                    .content{
                        p{
                            line-height: 23px;
                            font-size: 14px;
                        }
                    }
                    .table{
                        margin-top: 35px;
                        &.top_space{
                            margin-top: 40px;
                        }
                        thead{
                            tr{ 
                                th{
                                    white-space: nowrap;
                                    padding: 18px;
                                }
                            }
                        }
                        tbody{ 
                            tr{ 
                                td{
                                    padding-left: 18px;
                                }
                            }
                        }
                    }
                    .icon_ad{
                        margin-top: 15px;
                        margin-bottom: 30px;
                    }
                    .button_area{
                        padding-top: 30px;
                        padding-bottom: 45px;
                    }
                    .form_area{
                        margin-top: 55px;
                        &.padding{
                            padding-top: 30px;
                        }
                    }
                    .back_icon{
                        padding-top: 0px;
                        padding-bottom: 20px;
                    }
                }
            }
        }
    }
}


/* Landscape phones and portrait tablets */
@media (min-width: 361px) and (max-width: 575px) {
    .submit_listing_section{
        padding: 40px 10px; 
        .submit_listing_area{      
            .header_area{
                padding-bottom: 30px;
                h1{
                    font-size: 30px;
                    padding-bottom: 8px;
                }
                p{
                    font-size: 16px;
                }
            }
            .form_step1{
                .box_area{
                    .top_bar_name{
                        padding-bottom: 30px;
                    }
                    h4{
                        padding-top: 12px;
                        padding-bottom: 12px;
                    }
                    h5{
                        padding-top: 10px;
                        padding-bottom: 12px;
                    }
                    .form-group{
                        textarea{
                            height: 80px;
                            &.plcholder{
                                margin-bottom: 30px;
                            }
                        }
                    }
                    .button{
                        padding-top: 30px;
                        .left{
                            ul{
                                li{
                                    a{
                                        &.back{
                                            width: 94px;
                                            height: 42px;
                                            line-height: 42px;
                                        }
                                    }
                                }
                            }
                        }
                        .right{
                            a{
                                &.btn-primary{
                                    width: 94px;
                                    height: 42px;
                                    line-height: 42px;
                                }
                            }
                        }
                    }
                    .heading_area{
                        .left{
                            float: unset;
                        }
                        .right{
                            float: unset;
                        }
                    }
                    .ragistration_heading{
                        h5{
                            padding-top: 30px;
                        }
                    } 
                }
            }
            .form_step2{
                .box_area{
                    .icon_add{
                        margin-top:10px;
                        height: 87px;
                    }
                    .top_bar{
                        margin-top: 5px;
                    }
                    .top_bar_name{
                        padding-bottom: 5px;
                    }
                    .button_area{
                        padding-top: 30px;
                        .left{
                            ul{
                                li{
                                    a{
                                        &.back{
                                            width: 94px;
                                            height: 42px;
                                            line-height: 42px;
                                        }
                                    }
                                }
                            }
                        }
                        .right{
                            a{
                                &.btn-primary{
                                    width: 94px;
                                    height: 42px;
                                    line-height: 42px;
                                }
                            }
                        }
                    }
                    .heading{
                        padding-top: 20px;
                        h6{
                            padding-top: 10px;
                            padding-bottom: 10px;
                        }
                    }
                }
            }
            .form_step3{
                .box_area{
                    .top_bar{
                        .bar_wrap{
                            .bar_circle{
                                &.circle_2{
                                    left:23%;
                                }
                                &.circle_3{
                                    right: 47%;
                                }
                            }
                        }
                    }
                    .top_bar_name{
                        padding-bottom: 30px;
                    }
                    .content{
                        p{
                            line-height: 23px;
                            font-size: 14px;
                        }
                    }
                    .back_icon{
                        padding-top: 0px;
                        padding-bottom: 15px;
                    }
                    .table{
                        margin-top: 20px;
                        &.top_space{
                            margin-top: 32px;
                        }
                        thead{
                            tr{ 
                                th{
                                    white-space: nowrap;
                                    padding: 18px;
                                }
                            }
                        }
                        tbody{ 
                            tr{ 
                                td{
                                    white-space: nowrap;
                                    padding-left: 18px;
                                }
                            }
                        }
                    }
                    .icon_ad{
                        margin-top: 20px;
                        margin-bottom: 35px;
                    }
                    .button_area{
                        padding-top: 30px;
                        padding-bottom: 20px;
                        .left{
                            ul{
                                li{
                                    a{
                                        &.back{
                                            width: 94px;
                                            height: 42px;
                                            line-height: 42px;
                                        }
                                    }
                                }
                            }
                        }
                        .right{
                            a{
                                &.btn-primary{
                                    width: 94px;
                                    height: 42px;
                                    line-height: 42px;
                                }
                            }
                        }
                    }
                    .form_area{
                        margin-top: 50px;
                        &.padding{
                            padding-top: 35px;
                        }
                    }
                }
            }
            .form_step4{
                .box_area{
                    .top_bar{
                        .bar_wrap{
                            .bar_circle{
                                &.circle_2{
                                    left:23%;
                                }
                                &.circle_3{
                                    right: 47%;
                                }
                            }
                        }
                    }
                    .top_bar_name{
                        padding-bottom: 30px;
                    }
                    .button_area{
                        padding-top: 30px;
                        padding-bottom: 20px;
                        .left{
                            ul{
                                li{
                                    a{
                                        &.back{
                                            width: 94px;
                                            height: 42px;
                                            line-height: 42px;
                                        }
                                    }
                                }
                            }
                        }
                        .right{
                            a{
                                &.btn-primary{
                                    width: 94px;
                                    height: 42px;
                                    line-height: 42px;
                                }
                            }
                        }
                    }
                }
            }
        }
    }
 }

/* Smaller phones */
@media (max-width: 360px) {
    .submit_listing_section{
        padding: 40px 10px; 
        .submit_listing_area{      
            .header_area{
                padding-bottom: 30px;
                h1{
                    font-size: 28px;
                    padding-bottom: 8px;
                }
                p{
                    font-size: 16px;
                }
            }
            .form_step1{
                .box_area{
                    .top_bar_name{
                        padding-bottom: 30px;
                    }
                    h4{
                        padding-top: 12px;
                        padding-bottom: 12px;
                    }
                    h5{
                        padding-top: 10px;
                        padding-bottom: 12px;
                    }
                    .form-group{
                        textarea{
                            height: 80px;
                            &.plcholder{
                                margin-bottom: 25px;
                            }
                        }
                    }
                    .button{
                        padding-top: 25px;
                        .left{
                            ul{
                                li{
                                    a{
                                        &.back{
                                            width: 91px;
                                            height: 42px;
                                            line-height: 42px;
                                        }
                                    }
                                }
                            }
                        }
                        .right{
                            a{
                                &.btn-primary{
                                    width: 91px;
                                    height: 42px;
                                    line-height: 42px;
                                }
                            }
                        }
                    }
                    .heading_area{
                        .left{
                            float: unset;
                        }
                        .right{
                            float: unset;
                        }
                    }
                    .ragistration_heading{
                        h5{
                            padding-top: 25px;
                        }
                    }  
                }
            }
            .form_step2{
                .box_area{
                    .icon_add{
                        margin-top:10px;
                        height: 85px;
                        label{
                            .add{
                                h5{
                                    font-size: 12px;
                                }
                            }
                        }
                    }
                    .top_bar{
                        margin-top: 5px;
                    }
                    .top_bar_name{
                        padding-bottom: 5px;
                    }
                    .button_area{
                        padding-top: 28px;
                        .left{
                            ul{
                                li{
                                    a{
                                        &.back{
                                            width: 91px;
                                            height: 42px;
                                            line-height: 42px;
                                        }
                                    }
                                }
                            }
                        }
                        .right{
                            a{
                                &.btn-primary{
                                    width: 91px;
                                    height: 42px;
                                    line-height: 42px;
                                }
                            }
                        }
                    }
                    .heading{
                        padding-top: 20px;
                        h6{
                            padding-top: 10px;
                            padding-bottom: 10px;
                        }
                    }
                }
            }
            .form_step3{
                .box_area{
                    .top_bar{
                        .bar_wrap{
                            .bar_circle{
                                &.circle_2{
                                    left: 23%;
                                }
                                &.circle_3{
                                    right: 46%;
                                }
                            }
                        }
                    }
                    .top_bar_name{
                        padding-bottom: 30px;
                    }
                    .content{
                        p{
                            line-height: 23px;
                            font-size: 14px;
                        }
                    }
                    .back_icon{
                        padding-top: 0px;
                        padding-bottom: 15px;
                    }
                    .form_area{
                        margin-top: 30px;
                        &.padding{
                            padding-top: 30px;
                        }
                    }
                    .table{
                        margin-top: 30px;
                        &.top_space{
                            margin-top: 32px;
                        }
                        thead{
                            tr{ 
                                th{
                                    white-space: nowrap;
                                    padding: 18px;
                                }
                            }
                        }
                        tbody{ 
                            tr{ 
                                td{
                                    white-space: nowrap;
                                    padding-left: 18px;
                                }
                            }
                        }
                    }
                    .icon_ad{
                        margin-top: 20px;
                        margin-bottom: 30px;
                    }
                    .button_area{
                        padding-top: 30px;
                        padding-bottom: 30px;
                        .left{
                            ul{
                                li{
                                    a{
                                        &.back{
                                            width: 91px;
                                            height: 42px;
                                            line-height: 42px;
                                        }
                                    }
                                }
                            }
                        }
                        .right{
                            a{
                                &.btn-primary{
                                    width: 91px;
                                    height: 42px;
                                    line-height: 42px;
                                }
                            }
                        }
                    }
                }
            }
            .form_step4{
                .box_area{
                    .top_bar{
                        .bar_wrap{
                            .bar_circle{
                                &.circle_2{
                                    left: 23%;
                                }
                                &.circle_3{
                                    right: 46%;
                                }
                            }
                        }
                    }
                    .top_bar_name{
                        padding-bottom: 30px;
                    }
                    .button_area{
                        padding-top: 30px;
                        padding-bottom: 30px;
                        .left{
                            ul{
                                li{
                                    a{
                                        &.back{
                                            width: 91px;
                                            height: 42px;
                                            line-height: 42px;
                                        }
                                    }
                                }
                            }
                        }
                        .right{
                            a{
                                &.btn-primary{
                                    width: 91px;
                                    height: 42px;
                                    line-height: 42px;
                                }
                            }
                        }
                    }
                }
            }
        }
    }
 }

/* Smaller phones */
@media (max-width: 320px) {
   
}